// Code generated by SQLBoiler 3.5.0 (https://github.com/volatiletech/sqlboiler). DO NOT EDIT.
// This file is meant to be re-generated in place and/or deleted at any time.

package models

var TableNames = struct {
	Media    string
	Receipts string
	Users    string
}{
	Media:    "media",
	Receipts: "receipts",
	Users:    "users",
}
